version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-cassandra-driver-$1.tar.gz%" \
   https://github.com/datastax/python-driver/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
